<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SelectProductAndShowAsemblyChartButtonText">
    <value>الوصفة</value>
    <comment>Текст на кнопке, по нажатию на которую вызывается диалог выбора блюда, а затем показ технологической карты выбранного блюда.</comment>
  </data>
  <data name="ShowProductAssemblyChartButtonText">
    <value>الوصفة</value>
    <comment>Текст на кнопке, по нажатию на которую вызывается показ технологической карты блюда.</comment>
  </data>
  <data name="ServerUnavailableMessage">
    <value>لا يوجد اتصال بالخادم.
الإيصال غير متوفر.</value>
  </data>
  <data name="AssemblyChartPageName">
    <value>الوصفة</value>
  </data>
  <data name="PhotoPageName">
    <value>الصورة</value>
  </data>
  <data name="RetrievingAssemblyChartFromServer">
    <value>جارٍ استرداد الوصفة من الخادم...</value>
  </data>
  <data name="RetrievingAssemblyChartFromServerFailedMessage">
    <value>خطأ في استرداد الوصفة من الخادم.</value>
  </data>
  <data name="AssemblyChartForProductNotExistsMessageTemplate">
    <value>ليس للصنف {0} أي وصفة.</value>
    <comment>В сообщение подставляется название блюда.</comment>
  </data>
  <data name="SummaryLabelText">
    <value>الإجمالي:</value>
  </data>
  <data name="WeightOfFinishedDishTemplate">
    <value>وزن الصنف المطهو (الصنف) بنسبة {0:0.000} {1}: {2:0.0000} كجم</value>
    <comment>
            0 — норма закладки, число, количество в единицах измерения блюда.
            1 — название единицы измерения блюда.
            2 — вес готового блюда, число.
            Пример: «Вес готового блюда (изделия) в расчете на 1,000 порц: 0,2450 кг.»
        </comment>
  </data>
  <data name="ProductOutputTemplate">
    <value>إجمالي إنتاج المنتج: {0}.</value>
    <comment>0 — суммарный выход продукта, например, «240/5».</comment>
  </data>
  <data name="ExpirationPeriodSectionTitle">
    <value>عمر التخزين:</value>
  </data>
  <data name="CookingTimeSectionTitle">
    <value>وقت الطهي الافتراضي:</value>
  </data>
  <data name="OrganolepticSectionTitle">
    <value>التقييم المذاقي:</value>
  </data>
  <data name="TechnologyDescriptionSectionTitle">
    <value>عملية التحضير:</value>
  </data>
  <data name="AppearanceSectionTitle">
    <value>متطلبات الخدمة:</value>
  </data>
  <data name="ExpirationPeriodTemplate">
    <value>{0} ساعة {1:d2} دقيقة.</value>
  </data>
  <data name="CookingTimeTemplate">
    <value>{0} دقيقة {1:d2} ثانية.</value>
  </data>
  <data name="NormalCookingTimeStandartName">
    <value>القياسي</value>
    <comment>Название норматива времени приготовления «Норма».</comment>
  </data>
  <data name="PeakCookingTimeStandartName">
    <value>الذروة:</value>
    <comment>Название норматива времени приготовления «Пик».</comment>
  </data>
  <data name="ItemsTableItemProductNameColumnHeaderText">
    <value>اسم المنتج</value>
  </data>
  <data name="ItemsTableItemMeasureUnitColumnHeaderText">
    <value>U/M</value>
  </data>
  <data name="ItemsTableItemGrossAmountColumnHeaderText">
    <value>إجمالي
وحدات القياس</value>
  </data>
  <data name="ItemsTableItemGrossWeightColumnHeaderText">
    <value>إجمالي الوزن
(كجم)</value>
  </data>
  <data name="ItemsTableItemNetWeightColumnHeaderText">
    <value>صافي الوزن
(كجم)</value>
  </data>
  <data name="ItemsTableItemOutNetWeightColumnHeaderText">
    <value>وزن
المنتج النهائي (كجم)</value>
  </data>
  <data name="NotPhotoText">
    <value>لا توجد صورة</value>
  </data>
</root>